Star	"Agnes A"
{
	ParentBody     "Agnes System"
	Class	       "F7 V"
	Age             4.3372266
	Orbit
	{
		SemiMajorAxis   33.81337
		Period          2166.843
		Eccentricity    0.7980971
		Inclination     235.5901
		AscendingNode   350.3692
		ArgOfPericenter 240.0061
		MeanAnomaly     165.212
		RefPlane       "Ecliptic"
	}
}

Star	"Agnes B"
{
	ParentBody     "Agnes System"
	Class	       "G8V"
	Age             4.3372266

	Orbit
	{
		SemiMajorAxis   150.552
		Period          2166.843
		Eccentricity    0.7980971
		Inclination     235.5901
		AscendingNode   350.3692
		ArgOfPericenter 420.0061
		MeanAnomaly     165.212
		RefPlane       "Ecliptic"
	}
}

/*  Cadence System ---
Cadence - Terra
Kaarina - Terra
Halina - Terra
--- Aegeus System */

Barycenter	"Cadence-Kaarina-Halina"
{
	ParentBody     "Agnes A"
	Orbit
	{
		SemiMajorAxis   3.178346
		Period          4.907458
		Eccentricity    0.08067296
		Inclination     233.4719
		AscendingNode   352.1671
		ArgOfPericenter 286.3889
		MeanAnomaly     342.9624
		RefPlane       "Ecliptic"
	}
}

Planet	"Cadence"
{
	ParentBody     "Cadence-Kaarina-Halina"
	Class	       "Terra"

	Mass            0.808001
	Radius          7361.81
	InertiaMoment   0.3313491

	Oblateness      0.003442116

	Obliquity       130.690457
	EqAscendNode    318.4101

	AlbedoBond      0.26
	AlbedoGeom      0.312
	Brightness      1
	Color          (0.594 0.516 0.526)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.3622735
		OceanStyle      0.571749
		Randomize      (0.389, -0.366, -0.637)
		colorDistMagn   0.07343182
		colorDistFreq   541.5878
		detailScale     9834.369
		colorConversion true
		seaLevel        0.3771731
		snowLevel       0.7283683
		tropicLatitude  0.4273429
		icecapLatitude  0.7550008
		icecapHeight    0.3815318
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.381239
		venusFreq       0.8383734
		venusMagn       0
		mareFreq        4.144153
		mareDensity     0.02031634
		terraceProb     0.1318854
		erosion         0.1273247
		montesMagn      0.2559895
		montesFreq      445.0009
		montesSpiky     0.870886
		montesFraction  0.7744532
		dunesMagn       0.05595392
		dunesFreq       33.14064
		dunesFraction   0.9033448
		hillsMagn       0.1288399
		hillsFreq       453.4178
		hillsFraction   0.3009043
		hills2Fraction  0.9486919
		riversMagn      61.34013
		riversFreq      3.952392
		riversSin       5.214613
		riversOctaves   2
		canyonsMagn     0.04699961
		canyonsFreq     89.63585
		canyonFraction  0.6060024
		cracksMagn      0.08622647
		cracksFreq      0.3915911
		cracksOctaves   0
		craterMagn      0.600554
		craterFreq      9.82971
		craterDensity   0.008808939
		craterOctaves   1.054803
		volcanoMagn     0.7534277
		volcanoFreq     0.9584897
		volcanoDensity  0.3111947
		volcanoOctaves  1
		volcanoActivity 0.5956117
		volcanoFlows    0.3674451
		volcanoRadius   0.3143636
		volcanoTemp     1470.612
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      1.984569
		twistMagn       0
		cycloneMagn     2.375434
		cycloneFreq     0.3271474
		cycloneDensity  0.009980749
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.480, 0.380, 0.280, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.117, 0.154, 0.085, 0.000)
		colorUpPlants  (0.097, 0.105, 0.056, 0.000)
		BumpHeight      20
		BumpOffset      7.543463
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          10.007813
		BumpHeight      6.096948
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.716818
		mainOctaves     10
		Coverage        0.36
		twistZones      2.038878
		twistMagn       0
	}

	Ocean
	{
		Height          7.001399
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          65.51456
		Density         0.2698123
		Pressure        0.1865404
		Bright          12.19586
		Opacity         1
		SkyLight        4.065286
		Greenhouse      87.3534
	}

	Aurora
	{
		Height      159.3429
		NorthLat    81.15995
		NorthLon    -48.30788
		NorthRadius 2061.611
		NorthWidth  2468.98
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -46.62486
		SouthLon    140.1526
		SouthRadius 1845.591
		SouthWidth  1979.57
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (0.200 0.300 0.900)
		BottomColor (0.400 0.800 0.900)
	}

	Rings
	{
		InnerRadius     10301.21
		OuterRadius     24121.88
		RotationPeriod  5.110211
		RotationOffset  206.0949
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0002302855
		Period          0.002805967
		Eccentricity    0.04038187
		Inclination     0.05789451
		AscendingNode   322.5447
		ArgOfPericenter 536.936
		MeanAnomaly     302.9021
		RefPlane       "Equator"
	}
}

Moon	"Kaarina"
{
	ParentBody     "Cadence-Kaarina-Halina"
	Class	       "Terra"

	Mass            0.498837
	Radius          8655.126
	InertiaMoment   0.3265715

	Oblateness      0.009464369

	RotationPeriod  12.48072
	Obliquity       -8.542004
	EqAscendNode    270.1013

	AlbedoBond      0.3148229
	AlbedoGeom      0.3777875
	Brightness      1
	Color          (0.846 0.779 0.609)

	Surface
	{
		SurfStyle       0.6224036
		OceanStyle      0.637611
		Randomize      (-0.123, 0.123, -0.123)
		colorDistMagn   0.05909605
		colorDistFreq   388.5831
		detailScale     8123.626
		colorConversion true
		seaLevel        0.677014
		snowLevel       0.98717
		tropicLatitude  0.9195344
		icecapLatitude  0.996864
		icecapHeight    0.677247
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.7695141
		venusFreq       1.627729
		venusMagn       0
		mareFreq        4.588797
		mareDensity     0.01312103
		terraceProb     0.4422191
		erosion         0.1170596
		montesMagn      0.1855623
		montesFreq      376.1922
		montesSpiky     0.7408785
		montesFraction  0.7292697
		dunesMagn       0.04736971
		dunesFreq       25.97538
		dunesFraction   0.0007091381
		hillsMagn       0.1121033
		hillsFreq       427.3442
		hillsFraction   0.6141841
		hills2Fraction  0.00371859
		riversMagn      59.62198
		riversFreq      2.73921
		riversSin       5.509499
		riversOctaves   2
		canyonsMagn     0.02409831
		canyonsFreq     78.28333
		canyonFraction  0.9223058
		cracksMagn      0.08981396
		cracksFreq      0.3209566
		craterMagn      0.3546524
		craterFreq      100.974714
		craterDensity   0.3081659
		craterOctaves   4.235595
		volcanoMagn     0.7113245
		volcanoFreq     0.7809476
		volcanoDensity  0.2744753
		volcanoOctaves  1
		volcanoActivity 0.6357206
		volcanoFlows    0.936562
		volcanoRadius   0.2861477
		volcanoTemp     1367.03
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      1.828264
		twistMagn       0.03957128
		cycloneMagn     2.477402
		cycloneFreq     0.3356757
		cycloneDensity  0.009973818
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.780, 0.750, 0.740, 0.000)
		colorDesert    (0.470, 0.420, 0.390, 0.000)
		colorLowland   (0.270, 0.250, 0.230, 0.000)
		colorUpland    (0.490, 0.480, 0.460, 0.000)
		colorRock      (0.260, 0.240, 0.230, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.270, 0.250, 0.230, 0.000)
		colorUpPlants  (0.490, 0.480, 0.460, 0.000)
		BumpHeight      20
		BumpOffset      13.54028
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.289063
		BumpHeight      3.654491
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9013679
		mainOctaves     10
		Coverage        0.1913715
		twistZones      2.968703
		twistMagn       0
	}

	Clouds
	{
		Height          4.578125
		BumpHeight      5.178777
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9013679
		mainOctaves     10
		Coverage        0.1913715
		twistZones      2.968703
		twistMagn       0
	}

	Ocean
	{
		Height          9.647533
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          80.42696
		Density         43.67427
		Pressure        25.63089
		Greenhouse      9.8256
		Bright          20
		Opacity         1
		SkyLight        6.666667
	}

	Aurora
	{
		Height      210.7138
		NorthLat    76.964
		NorthLon    158.2552
		NorthRadius 2448.934
		NorthWidth  3270.892
		NorthRings  7
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -80.99103
		SouthLon    334.3075
		SouthRadius 2582.253
		SouthWidth  2755.784
		SouthRings  6
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     10301.21
		OuterRadius     24121.88
		RotationPeriod  5.110211
		RotationOffset  206.0949
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0003052305
		Period          0.002805967
		Eccentricity    0.04038187
		Inclination     0.05789451
		AscendingNode   322.5447
		ArgOfPericenter 356.9359
		MeanAnomaly     302.9021
		RefPlane       "Equator"
	}
}

Moon	"Halina"
{
	ParentBody     "Cadence-Kaarina-Halina"
	Class	       "Terra"

	Mass            0.085012
	Radius          2785.113
	InertiaMoment   0.3316483

	Oblateness      0.009213902

	RotationPeriod  13.38302
	Obliquity       90.15225
	EqAscendNode    116.5795

	AlbedoBond      0.3769043
	AlbedoGeom      0.4522851
	Brightness      1
	Color          (0.854 0.780 0.649)

	Surface
	{
		SurfStyle       0.8304524
		OceanStyle      0.08465677
		Randomize      (0.397, 0.150, -0.779)
		colorDistMagn   0.05938877
		colorDistFreq   970.6614
		detailScale     18552.53
		colorConversion true
		seaLevel        0.4737089
		snowLevel       0.9702152
		tropicLatitude  0.4954015
		icecapLatitude  10
		icecapHeight    0.1698725
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.8087107
		venusFreq       1.430254
		venusMagn       0
		mareFreq        3.491919
		mareDensity     0.06212006
		terraceProb     0.3163083
		erosion         0.1363246
		montesMagn      0.2226671
		montesFreq      342.2092
		montesSpiky     0.8797575
		montesFraction  0.7412266
		dunesMagn       0.05883867
		dunesFreq       74.71849
		dunesFraction   0.3893673
		hillsMagn       0.1269773
		hillsFreq       582.3032
		hillsFraction   0.759082
		hills2Fraction  0.2804104
		riversMagn      62.92609
		riversFreq      4.170337
		riversSin       6.466131
		riversOctaves   2
		canyonsMagn     0.04109106
		canyonsFreq     169.9518
		canyonFraction  0.4131455
		cracksMagn      0.09494819
		cracksFreq      0.6410376
		cracksOctaves   0
		craterMagn      0.5546524
		craterFreq      100.974714
		craterDensity   0.3081659
		craterOctaves   4.235595
		volcanoMagn     0.6245447
		volcanoFreq     0.846576
		volcanoDensity  0.4
		volcanoOctaves  1
		volcanoActivity 1.265224
		volcanoFlows    0.6291096
		volcanoRadius   0.1855407
		volcanoTemp     1426.677
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      3.514036
		twistMagn       0
		cycloneMagn     1.913951
		cycloneFreq     0.3894607
		cycloneDensity  0.012325
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.310, 0.230, 0.170, 0.000)
		colorUpPlants  (0.510, 0.330, 0.190, 0.000)
		BumpHeight      17.42438
		BumpOffset      8.254082
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          6.35303
		BumpHeight      0
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9539167
		mainOctaves     10
		Coverage        0.2948405
		twistZones      3.514036
		twistMagn       0
	}

	Ocean
	{
		Height          8.254082
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          20.51594
		Density         232.2836
		Pressure        192.5529
		Greenhouse      102.0927
		Bright          20
		Opacity         1
		SkyLight        6.666667
	}

	Aurora
	{
		Height      124.3889
		NorthLat    80.13814
		NorthLon    -22.60796
		NorthRadius 1188.286
		NorthWidth  1008.099
		NorthRings  6
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -74.7872
		SouthLon    162.0196
		SouthRadius 991.2962
		SouthWidth  632.743
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (0.600 0.400 0.700)
		BottomColor (0.200 0.300 0.900)
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0004652305
		Eccentricity    0.04038187
		Inclination     50.05789451
		AscendingNode   322.5447
		ArgOfPericenter 356.9359
		MeanAnomaly     302.9021
		RefPlane       "Equator"
	}
}

/*  Edelmira System ---
Edelmira - Gas Giant
Tamaya - Terra
Danae - Terra
Zahara Terra
Tamela Terra
---  Edelmira System */

Planet	"Edelmira"
{
	ParentBody     "Agnes B"
	Class          "IceGiant"

	Mass            12.536
	Radius          25559
	Oblateness      0.02293

	RotationPeriod  17.24
	RotationOffset  331.18
	Obliquity       125.81
	EqAscendNode    167.76

	Color         ( 0.750 0.850 1.000 )
	Albedo          0.51

	Surface
	{
		Randomize   (0.236, 0.875, 0.967)
		Exposure        1.2
	}
	
	Atmosphere
	{
		Height   1000		// km
		Model   "Neptune"
		Bright   2.0
		Opacity  0.2
		SkyLight 0.002
		EclipseBright 10.0
		EclipseColor ( 1.000 0.600 0.200 )
	}

	Aurora
	{
		Height       700   // km
        TopColor    (0.0 0.0 1.5)
        BottomColor (1.0 0.8 0.0)

		NorthLat     90    // degrees
		NorthLon     0     // degrees
		NorthRadius  3000  // km
		NorthWidth   500   // km
		NorthRings   3     // number of rings
		NorthBright  1.0

		SouthLat    -90    // degrees
		SouthLon     0     // degrees
		SouthRadius  3000  // km
		SouthWidth   500   // km
		SouthRings   3     // number of rings
		SouthBright  1.0
	}

	Rings
	{
		InnerRadius     200000.5
		OuterRadius     400000.4
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}
	

	Orbit
	{
		SemiMajorAxis  1.453
		Eccentricity   0.0472
		Inclination    0.7699
		AscendingNode  74.23
		LongOfPericen  170.964
		MeanLongitude  313.232
	}
}

Moon    "Tamaya"
{
    ParentBody     "Edelmira"
    Class	       "Terra"

	Mass            0.3815387
	Radius          3163.378
	InertiaMoment   0.3281201

	Oblateness      0.005310146

	RotationPeriod  23.40065
	Obliquity       -15.88416
	EqAscendNode    311.2326

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.626 0.656 0.832)

	Surface
	{
		SurfStyle       0.7766658
		OceanStyle      0.8853695
		Randomize      (-0.123, -0.345, 0.978)
		colorDistMagn   0.06729372
		colorDistFreq   527.6616
		detailScale     11809.07
		colorConversion true
		seaLevel        0.4235741
		snowLevel       0.8225017
		tropicLatitude  0.9534984
		icecapLatitude  1
		icecapHeight    0.4235741
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.070723
		venusFreq       0.5644979
		venusMagn       0
		mareFreq        5.015368
		mareDensity     0.03149167
		terraceProb     0.3462055
		erosion         0.1224446
		montesMagn      0.2126737
		montesFreq      158.8884
		montesSpiky     0.9164599
		montesFraction  0.942256
		dunesMagn       0.0503905
		dunesFreq       1.79449
		dunesFraction   0.8845246
		hillsMagn       0.1006134
		hillsFreq       641.0977
		hillsFraction   0.5654514
		hills2Fraction  0.3456714
		riversMagn      56.63916
		riversFreq      4.86091
		riversSin       6.443178
		riversOctaves   2
		canyonsMagn     0.03527947
		canyonsFreq     105.419
		canyonFraction  0.989749
		cracksMagn      0.1028158
		cracksFreq      0.3970809
		cracksOctaves   0
		craterMagn      0.6094546
		craterFreq      15.67758
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.666678
		volcanoFreq     0.8813934
		volcanoDensity  0.4
		volcanoOctaves  1
		volcanoActivity 1.1698
		volcanoFlows    0.5460901
		volcanoRadius   0.2447933
		volcanoTemp     1129.774
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      2.359796
		twistMagn       0
		cycloneMagn     2.251093
		cycloneFreq     0.282358
		cycloneDensity  0.00858021
		colorSea       (0.040, 0.200, 0.100, 1.000)
		colorShelf     (0.150, 0.460, 0.280, 1.000)
		colorBeach     (0.780, 0.750, 0.740, 0.000)
		colorDesert    (0.470, 0.420, 0.390, 0.000)
		colorLowland   (0.270, 0.250, 0.230, 0.000)
		colorUpland    (0.490, 0.480, 0.460, 0.000)
		colorRock      (0.260, 0.240, 0.230, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.270, 0.250, 0.230, 0.000)
		colorUpPlants  (0.490, 0.480, 0.460, 0.000)
		BumpHeight      20
		BumpOffset      8.471483
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          6.02686
		BumpHeight      6.939109
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9512635
		mainOctaves     10
		Coverage        0.2534948
		twistZones      1.419301
		twistMagn       0
	}

	Ocean
	{
		Height          8.254082
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Pinkworld"
		Height          36.58111
		Density         1.380425
		Pressure        0.4095324
		Bright          16.90451
		Opacity         1
		SkyLight        5.634837
	}

	Aurora
	{
		Height      6.82893
		NorthLat    59.95411
		NorthLon    -172.7545
		NorthRadius 1562.504
		NorthWidth  1047.375
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -90
		SouthLon    14.87848
		SouthRadius 1376.253
		SouthWidth  1630.428
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (0.6 0.2 0.8)	// multiplier
        BottomColor (0.7 0.8 0.2)	// color
	}

	NoCometTail     true
	
	Orbit
    {
		SemiMajorAxis   0.00092855
		Eccentricity   0.0934
		Inclination    8.8506
		AscendingNode  49.479
		LongOfPericen  336.041
		MeanLongitude  355.453
	}
}     

Moon    "Danae"
{
    ParentBody     "Edelmira"
    Class	       "Terra"

	Mass            0.245387
	Radius          2163.378
	InertiaMoment   0.3281201

	Oblateness      0.005310146

	RotationPeriod  23.40065
	Obliquity       -15.88416
	EqAscendNode    311.2326

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1.5
	Color          (0.626 0.656 0.832)

	Surface
	{
		SurfStyle       0.08006582
		OceanStyle      0.8023013
		Randomize      (0.824, -0.357, 0.622)
		colorDistMagn   0.08256558
		colorDistFreq   737.907
		detailScale     18349.73
		colorConversion true
		seaLevel        0.478838
		snowLevel       0.144325
		tropicLatitude  0.5872537
		icecapLatitude  0.9337267
		icecapHeight    0.4801354
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.199988
		venusFreq       0.8806214
		venusMagn       0
		mareFreq        2.712813
		mareDensity     0.06091392
		terraceProb     0.4153648
		erosion         0.1151382
		montesMagn      0.1452626
		montesFreq      377.5445
		montesSpiky     1.3193315
		montesFraction  0.1675676
		dunesMagn       0.04099903
		dunesFreq       10.11258
		dunesFraction   0.7524788
		hillsMagn       0.1146092
		hillsFreq       624.0327
		hillsFraction   0.1234416
		hills2Fraction  0.8141643
		riversMagn      61.15547
		riversFreq      1.922771
		riversSin       7.221909
		riversOctaves   2
		canyonsMagn     0.06662199
		canyonsFreq     191.9365
		canyonFraction  0.005489672
		cracksMagn      0.1291333
		cracksFreq      0.4955172
		cracksOctaves   0
		craterMagn      0.7093154
		craterFreq      25.26409
		craterDensity   0.003560701
		craterOctaves   2.503096
		volcanoMagn     0.6806404
		volcanoFreq     3.093476
		volcanoDensity  0.4
		volcanoOctaves  1
		volcanoActivity 2
		volcanoFlows    0.7011939
		volcanoRadius   0.2577897
		volcanoTemp     1446.172
		lavaCoverTidal  0.1087945
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      1.431441
		twistMagn       1.173036
		cycloneMagn     2.684408
		cycloneFreq     0.2808558
		cycloneDensity  0.01030385
		colorSea       (0.040, 0.200, 0.100, 1.000)
		colorShelf     (0.150, 0.460, 0.280, 1.000)
		colorBeach     (0.820, 0.730, 0.570, 0.000)
		colorDesert    (0.420, 0.360, 0.220, 0.000)
		colorLowland   (0.220, 0.230, 0.220, 0.000)
		colorUpland    (0.570, 0.540, 0.420, 0.000)
		colorRock      (0.100, 0.100, 0.100, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.220, 0.230, 0.220, 0.000)
		colorUpPlants  (0.570, 0.540, 0.420, 0.000)
		BumpHeight      17.56297
		BumpOffset      8.409816
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          8.02686
		BumpHeight      1.939109
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9512635
		mainOctaves     10
		Coverage        0.5534948
		twistZones      1.419301
		twistMagn       0
	}

	Ocean
	{
		Height          8.254082
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Greenhouse  	1.4654
		Height          36.58111
		Density         1.380425
		Pressure        0.4095324
		Bright          16.90451
		Opacity         1
		SkyLight        5.634837
	}

	Aurora
	{
		Height      6.82893
		NorthLat    59.95411
		NorthLon    -172.7545
		NorthRadius 1562.504
		NorthWidth  1047.375
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -90
		SouthLon    14.87848
		SouthRadius 1376.253
		SouthWidth  1630.428
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (0.6 0.2 0.8)	// multiplier
        BottomColor (0.7 0.8 0.2)	// color
	}

	NoCometTail     true
	
	Orbit
    {
		SemiMajorAxis   0.00082855
		Eccentricity   0.0934
		Inclination    -189.686
		AscendingNode  49.479
		LongOfPericen  336.041
		MeanLongitude  355.453
	}
}

Barycenter	"Zahara-Tamela"
{
	ParentBody     "Edelmira"
	Orbit
	{
		SemiMajorAxis   0.00112855
		Eccentricity   0.0934
		Inclination    -90.686
		AscendingNode  49.479
		LongOfPericen  336.041
		MeanLongitude  355.453
		Period          0.002805967
		RefPlane       "Equator"
	}
}

Moon    "Zahara"
{
    ParentBody     "Edelmira"
    Class	       "Terra"

	Mass            0.1815387
	Radius          1467.378
	InertiaMoment   0.3281201

	Oblateness      0.005310146

	RotationPeriod  23.40065
	Obliquity       -15.88416
	EqAscendNode    311.2326

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1.3
	Color          (0.626 0.656 0.832)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.7406503
		OceanStyle      0.1389772
		Randomize      (0.879, -0.797, 0.063)
		colorDistMagn   0.09373987
		colorDistFreq   622.5448
		detailScale     16059.12
		colorConversion true
		seaLevel        0.5704226
		snowLevel       10.8876219
		tropicLatitude  0.9646046
		icecapLatitude  10
		icecapHeight    0.2173751
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.5270888
		venusFreq       0.7972231
		venusMagn       0
		mareFreq        4.179124
		mareDensity     0.06052638
		terraceProb     0.1645735
		erosion         0.1190593
		montesMagn      0.2544204
		montesFreq      218.4675
		montesSpiky     0.9363296
		montesFraction  0.3550635
		dunesMagn       0.06899701
		dunesFreq       53.49228
		dunesFraction   0.2380634
		hillsMagn       0.1132648
		hillsFreq       514.9828
		hillsFraction   0.7668021
		hills2Fraction  0.454675
		riversMagn      61.51435
		riversFreq      3.943552
		riversSin       6.189401
		riversOctaves   2
		canyonsMagn     0.04911196
		canyonsFreq     166.4889
		canyonFraction  0.193418
		cracksMagn      0.1057669
		cracksFreq      0.5484515
		cracksOctaves   0
		craterMagn      0.563851
		craterFreq      18.13535
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.7147924
		volcanoFreq     3.971507
		volcanoDensity  0.4
		volcanoOctaves  1
		volcanoActivity 2
		volcanoFlows    0.4441194
		volcanoRadius   0.3309589
		volcanoTemp     1986.153
		lavaCoverTidal  0.0890336
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      2.633716
		twistMagn       0.4014148
		cycloneMagn     2.182187
		cycloneFreq     0.3044842
		cycloneDensity  0.010654
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.780, 0.750, 0.740, 0.000)
		colorDesert    (0.470, 0.420, 0.390, 0.000)
		colorLowland   (0.270, 0.250, 0.230, 0.000)
		colorUpland    (0.490, 0.480, 0.460, 0.000)
		colorRock      (0.260, 0.240, 0.230, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.230, 0.200, 0.020, 0.000)
		colorUpPlants  (0.500, 0.470, 0.050, 0.000)
		BumpHeight      17.27617
		BumpOffset      10.99556
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          3.02686
		BumpHeight      2.939109
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9512635
		mainOctaves     10
		Coverage        0.2534948
		twistZones      1.419301
		twistMagn       0
	}

	Ocean
	{
		Height          6.254082
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Titan"
		Greenhouse  	64.276
		Height          36.58111
		Density         1.380425
		Pressure        0.4095324
		Bright          16.90451
		Opacity         1
		SkyLight        5.634837
	}

	Aurora
	{
		Height      6.82893
		NorthLat    59.95411
		NorthLon    -172.7545
		NorthRadius 1562.504
		NorthWidth  1047.375
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -90
		SouthLon    14.87848
		SouthRadius 1376.253
		SouthWidth  1630.428
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (0.6 0.2 0.8)	// multiplier
        BottomColor (0.7 0.8 0.2)	// color
	}

	Rings
	{
		InnerRadius     2500.5
		OuterRadius     3000.4
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}
	
	NoCometTail     true
	
	Orbit
    {
		SemiMajorAxis   0.00112855
		Eccentricity   0.0934
		Inclination    -90.686
		AscendingNode  49.479
		LongOfPericen  336.041
		MeanLongitude  355.453
		Period          0.002805967
		RefPlane       "Equator"
	}
}

Moon    "Tamela"
{
    ParentBody     "Zahara-Tamela"
    Class	       "Terra"

	Mass            0.0015387
	Radius          767.378
	InertiaMoment   0.3281201

	Oblateness      0.005310146

	RotationPeriod  23.40065
	Obliquity       -15.88416
	EqAscendNode    311.2326

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      1.3
	Color          (0.626 0.656 0.832)

	Surface
	{
		SurfStyle       0.8002771
		OceanStyle      0.5122833
		Randomize      (0.948, -0.176, 0.092)
		colorDistMagn   0.05841866
		colorDistFreq   611.7635
		detailScale     12480.2
		colorConversion true
		seaLevel        0.3024169
		snowLevel       0.8456355
		tropicLatitude  8.742278e-008
		icecapLatitude  0.7243116
		icecapHeight    0.3168796
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.090585
		venusFreq       1.561623
		venusMagn       0.464974
		mareFreq        4.111932
		mareDensity     0.03619385
		terraceProb     0.2710097
		erosion         0.12218
		montesMagn      0.1081872
		montesFreq      223.0597
		montesSpiky     0.972223
		montesFraction  0.2015755
		dunesMagn       0.06128684
		dunesFreq       5.38919
		dunesFraction   0.7848873
		hillsMagn       0.1443799
		hillsFreq       672.5591
		hillsFraction   0.7289711
		hills2Fraction  0.8058249
		riversMagn      58.01068
		riversFreq      3.699779
		riversSin       5.125418
		riversOctaves   2
		canyonsMagn     0.05259006
		canyonsFreq     130.589
		canyonFraction  0.8468186
		cracksMagn      0.1271215
		cracksFreq      0.3180354
		cracksOctaves   0
		craterMagn      0.6441419
		craterFreq      13.78722
		craterDensity   0.0385665
		craterOctaves   3.003415
		volcanoMagn     0.7191568
		volcanoFreq     2.567681
		volcanoDensity  0.4
		volcanoOctaves  1
		volcanoActivity 2
		volcanoFlows    0.9813012
		volcanoRadius   0.2429472
		volcanoTemp     1342.597
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      1
		twistMagn       3.5
		cycloneMagn     0.8314276
		cycloneDensity  0.3076883
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.310, 0.230, 0.170, 0.000)
		colorUpPlants  (0.510, 0.330, 0.190, 0.000)
		BumpHeight      14
		BumpOffset      6.048338
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          5.02686
		BumpHeight      1.939109
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9512635
		mainOctaves     10
		Coverage        0.2534948
		twistZones      1.419301
		twistMagn       0
	}

	Ocean
	{
		Height          6.254082
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Greenhouse  	54.954
		Height          15.58111
		Density         1.380425
		Pressure        0.4095324
		Bright          16.90451
		Opacity         1
		SkyLight        5.634837
	}

	Aurora
	{
		Height      6.82893
		NorthLat    59.95411
		NorthLon    -172.7545
		NorthRadius 1562.504
		NorthWidth  1047.375
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -90
		SouthLon    14.87848
		SouthRadius 1376.253
		SouthWidth  1630.428
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (0.7 0.1 0.8)	// multiplier
        BottomColor (0.7 0.1 0.2)	// color
	}

	NoCometTail     true
	
	Orbit
    {
		SemiMajorAxis   0.00002855
		Eccentricity   0.0934
		Inclination    -90.686
		AscendingNode  49.479
		LongOfPericen  336.041
		MeanLongitude  355.453
	}
}

/*  Aegeus System ---
Aegeus - Terra
Saskia - Terra
--- Aegeus System */

Barycenter	"Aegeus-Saskia"
{
	ParentBody     "Agnes B"
	Orbit
	{
		SemiMajorAxis   1.178346
		RefPlane       "Ecliptic"
	}
}

Planet	"Aegeus"
{
	ParentBody     "Aegeus-Saskia"
	Class	       "Terra"

	Mass            0.6158387
	Radius          4152.197
	InertiaMoment   0.3294389

	Obliquity       39.97873
	EqAscendNode    82.69346

	AlbedoBond      0.3238141
	AlbedoGeom      0.388577
	Brightness      1
	Color          (0.999 0.915 0.818)

	Surface
	{
		SurfStyle       0.6652604
		OceanStyle      0.7323304
		Randomize      (-0.832, 0.317, -0.221)
		colorDistMagn   0.05933407
		colorDistFreq   508.5822
		detailScale     13014.93
		colorConversion true
		seaLevel        0.3105547
		snowLevel       0.8496947
		tropicLatitude  0.4166263
		icecapLatitude  1
		icecapHeight    0.3105547
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.8680634
		venusFreq       1.32583
		venusMagn       0.342275
		mareFreq        6.074904
		mareDensity     0.04042356
		terraceProb     0.3242998
		erosion         0.1275532
		montesMagn      0.2581872
		montesFreq      223.0597
		montesSpiky     0.872223
		montesFraction  0.2015755
		dunesMagn       0.02622067
		dunesFreq       40.36691
		dunesFraction   0.7532706
		hillsMagn       0.1075709
		hillsFreq       521.615
		hillsFraction   0.9384998
		hills2Fraction  0.6341482
		riversMagn      59.16762
		riversFreq      2.042094
		riversSin       6.153271
		riversOctaves   2
		canyonsMagn     0.04713558
		canyonsFreq     131.9622
		canyonFraction  0.833465
		cracksMagn      0.1094945
		cracksFreq      0.3507545
		cracksOctaves   0
		craterMagn      0.6114969
		craterFreq      13.71189
		craterDensity   0.01577745
		craterOctaves   1.208351
		volcanoMagn     0.732744
		volcanoFreq     2.567411
		volcanoDensity  0.4
		volcanoOctaves  1
		volcanoActivity 2
		volcanoFlows    0.5902128
		volcanoRadius   0.2366007
		volcanoTemp     1736.823
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      1.13188
		twistMagn       0
		cycloneMagn     2.451685
		cycloneFreq     0.2284937
		cycloneDensity  0.006965309
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.780, 0.750, 0.740, 0.000)
		colorDesert    (0.470, 0.420, 0.390, 0.000)
		colorLowland   (0.270, 0.250, 0.230, 0.000)
		colorUpland    (0.490, 0.480, 0.460, 0.000)
		colorRock      (0.260, 0.240, 0.230, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.270, 0.250, 0.230, 0.000)
		colorUpPlants  (0.490, 0.480, 0.460, 0.000)
		BumpHeight      20
		BumpOffset      6.211095
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          10.15479
		BumpHeight      2.772679
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.8996878
		mainOctaves     10
		Coverage        0.9276282
		twistZones      1
		twistMagn       3.5
	}

	Ocean
    {
		Height          5.676025
		DayAmbient      2
		Lommel          0
		Exposure        2
		Color          (1.000, 1.000, 1.000, 1.000)
    }
	
	NoLava          true

	Atmosphere
	{
		Height      100		// km
		Greenhouse  150.4654		// degrees K
		Pressure    1.15675		// atm
		Density     1.2929	// kg/m^3
		Model      "Jupiter"
		Bright      10.0
		Opacity     1.0
		SkyLight    3.0
		EclipseBright  250.0
		EclipseColor ( 1.000 0.600 0.200 )
	}

	Aurora
	{
		Height       50   // km
        TopColor    (0.1 0.7 0.8)	// multiplier
        BottomColor (0.8 0.2 0.0)	// color

		NorthLat     82    // degrees
		NorthLon    -113   // degrees
		NorthRadius  2500  // km
		NorthWidth   600   // km
		NorthRings   3     // number of rings
		NorthBright  0.3

		SouthLat    -63    // degrees
		SouthLon     138   // degrees
		SouthRadius  2000  // km
		SouthWidth   600   // km
		SouthRings   3     // number of rings
		SouthBright  0.3
	}

	Orbit
	{
		SemiMajorAxis   0.0001052305	// a.u.
		Eccentricity    0.0549
		Inclination     5.15		// deg
		MeanAnomaly     135.27		// deg
		AscendingNode   125.08		// deg
		ArgOfPericen    138.15		// deg
		//AscNodePreces   18.6		// years
		//ArgOfPeriPreces 5.997		// years
		RefPlane      "Ecliptic"
	}
}

Moon    "Saskia"
{
    ParentBody     "Aegeus-Saskia"
    Class        "Terra"

    Mass            0.3163706
    Radius          3529.145
    Oblateness      0.006508572
	Obliquity       39.97873
	EqAscendNode    97.06063

	AlbedoBond      0.3555644
	AlbedoGeom      0.4266773
	Brightness      1.5
	Color          (0.773 0.779 0.953)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine"
	}
	
    Surface
    {
		SurfStyle       0.9912901
		OceanStyle      0.3962238
		Randomize      (-0.210, 0.153, -1.000)
		colorDistMagn   0.06721281
		colorDistFreq   600.8859
		detailScale     13414.79
		colorConversion true
		seaLevel        0.5540487
		snowLevel       0.7993799
		tropicLatitude  0.4744106
		icecapLatitude  0.7280409
		icecapHeight    0.5910863
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.383822
		venusFreq       0.9358925
		venusMagn       0
		mareFreq        2.799073
		mareDensity     0.04342948
		terraceProb     0.2029086
		erosion         0.119714
		montesMagn      0.1690046
		montesFreq      258.7669
		montesSpiky     0.8688549
		montesFraction  0.8371404
		dunesMagn       0.04097453
		dunesFreq       5.1605
		dunesFraction   0.424262
		hillsMagn       0.1090789
		hillsFreq       755.2065
		hillsFraction   0.9017251
		hills2Fraction  0.1246348
		riversMagn      60.03368
		riversFreq      4.756562
		riversSin       5.088961
		riversOctaves   2
		canyonsMagn     0.01405238
		canyonsFreq     134.8396
		canyonFraction  0.9316038
		cracksMagn      0.1260523
		cracksFreq      0.4283418
		cracksOctaves   0
		craterMagn      0.6546524
		craterFreq      27.974714
		craterDensity   0.3081659
		craterOctaves   4.235595
		volcanoMagn     0.6813329
		volcanoFreq     1.192184
		volcanoDensity  0.359253
		volcanoOctaves  1
		volcanoActivity 1.117862
		volcanoFlows    0.6284187
		volcanoRadius   0.3145848
		volcanoTemp     1507.708
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      3.108797
		twistMagn       0
		cycloneMagn     2.752976
		cycloneFreq     0.28737
		cycloneDensity  0.008203288
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.820, 0.740, 0.570, 0.000)
		colorDesert    (0.810, 0.640, 0.450, 0.000)
		colorLowland   (0.770, 0.580, 0.400, 0.000)
		colorUpland    (0.620, 0.330, 0.170, 0.000)
		colorRock      (0.220, 0.200, 0.200, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.016)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      20
		BumpOffset      11.08097
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
    }
	  
    Clouds
    {
		Height          6.12183
		BumpHeight      2.772679
		DayAmbient      2
		Lommel          0.2
		Exposure        2
		Color          (1.000, 1.000, 1.000, 1.000)
		mainFreq        0.777624
		mainOctaves     10
		Coverage        0.3
		twistZones      2.568592
		twistMagn       2.575135
    }

    Ocean
    {
		Height          10.676025
		DayAmbient      2
		Lommel          0
		Exposure        2
		Color          (1.000, 1.000, 1.000, 1.000)
    }
	
	NoLava          true
	
    Atmosphere
    {
		Model          "Earth"
		Greenhouse  	23.458
		Height          141.4572
		Density         169.4119
		Pressure        0.8052991
		Bright          5.599581
		Opacity         0.5599581
		SkyLight        1.866527
		EclipseBright   100
		EclipseColor   (0.700, 0.500, 0.200)
    }

	Aurora
	{
		Height      6.82893
		NorthLat    59.95411
		NorthLon    -172.7545
		NorthRadius 1562.504
		NorthWidth  1047.375
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -90
		SouthLon    14.87848
		SouthRadius 1376.253
		SouthWidth  1630.428
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (0.1 0.7 0.8)	// multiplier
        BottomColor (0.8 0.2 0.0)	// color
	}
	
    Orbit
    {
		SemiMajorAxis  0.0003052305 // a.u.
		Eccentricity   0.0167086342
		Inclination    0.0          // degrees
		AscendingNode  348.739      // degrees
		LongOfPericen  102.93734808 // degrees
		MeanLongitude  100.46645683 // degrees
    }

}